@charset "UTF-8";

@import url("../common/css/common.css");


.mainVisual {
	width: 900px;
	height: 436px;
	position: relative;
	overflow: hidden;
}

.mainVisual #nav {
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 100;
}

.mainVisual #nav li {
	width: 108px;
	_width: 114px;
	border: solid 1px #CCC;
	background: #FFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 2px
}

.mainVisual #nav li.activeSlide {
	border: solid 2px #839D1A;
	padding: 1px;
}

ul#tabs {
	margin: 0 0 1px;
}
ul#tabs li {
	width: 74px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 4px 0 0;
	float: left;
	cursor: pointer;
}
ul#tabs li#tab_all {
	width: 70px;
}
ul#tabs li#tab_all { background-image: url(../images/tab_all_on.png); }
ul#tabs li#tab_hotel { background-image: url(../images/tab_hotel_on.png); }
ul#tabs li#tab_stay { background-image: url(../images/tab_stay_on.png); }
ul#tabs li#tab_restaurant { background-image: url(../images/tab_restaurant_on.png); }
ul#tabs li#tab_party { background-image: url(../images/tab_party_on.png); }
ul#tabs li#tab_bridal { background-image: url(../images/tab_bridal_on.png); }
ul#tabs li#tab_spa { background-image: url(../images/tab_spa_on.png); }
ul#tabs li#tab_info { background-image: url(../images/tab_info_on.png); }

ul#tabs li.cr img,
ul#tabs li:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

.newsBox {
	width: 100%;
	background: #FFF;
	margin: 0 0 13px;
	padding: 5px 0 0 0;
}

.newsBox dl dt {
	background-repeat: no-repeat;
	background-position: 47px 6px;
	padding: 12px 0 8px 170px;
	float: left;
}

.newsBox dl dd {
	min-height: 25px;
	height: auto !important;
	height: 25px;
	background: url(../common/images/bg_dotline.gif) repeat-x left bottom;
	margin: 0;
	padding: 12px 15px 8px 230px;
}

.newsBox a:link { color: #666666; text-decoration: none; }
.newsBox a:visited { color: #666666; text-decoration: none; }
.newsBox a:hover { color: #E2C942; text-decoration: underline; }
.newsBox a:active { color: #E2C942; text-decoration: underline; }


.newsBox dl dt.all { background-image: url(../images/icn_all.gif); }
.newsBox dl dt.hotel { background-image: url(../images/icn_hotel.gif); }
.newsBox dl dt.stay { background-image: url(../images/icn_stay.gif); }
.newsBox dl dt.restaurant { background-image: url(../images/icn_restaurant.gif); }
.newsBox dl dt.party { background-image: url(../images/icn_party.gif); }
.newsBox dl dt.bridal { background-image: url(../images/icn_bridal.gif); }
.newsBox dl dt.spa { background-image: url(../images/icn_spa.gif); }
.newsBox dl dt.info { background-image: url(../images/icn_info.gif); }



.newsBox .toList {
	height: 43px;
	text-align: right;
	margin: 0 16px 0 0;
}
.newsBox .toList p {
	padding: 13px 0 0 0;
}


.layout-5-column {
	width: 100%;
	margin: 0 0 13px;
}
.layout-5-column .box {
	width: 112px;
	height: 190px;
	margin: 0 15px 0 0;
	float: left;
}
.layout-5-column .end {
	margin: 0 0 0 0;
}
.layout-5-column .stay { background: url(../images/bg_5column_stay.gif) no-repeat; }
.layout-5-column .bridal { background: url(../images/bg_5column_bridal.gif) no-repeat; }
.layout-5-column .restaurant { background: url(../images/bg_5column_restaurant.gif) no-repeat; }
.layout-5-column .spa { background: url(../images/bg_5column_spa.gif) no-repeat; }
.layout-5-column .party { background: url(../images/bg_5column_party.gif) no-repeat; }

.layout-5-column .stay:hover { background: url(../images/bg_5column_stay_hover.gif) no-repeat; }
.layout-5-column .bridal:hover { background: url(../images/bg_5column_bridal_hover.gif) no-repeat; }
.layout-5-column .restaurant:hover { background: url(../images/bg_5column_restaurant_hover.gif) no-repeat; }
.layout-5-column .spa:hover { background: url(../images/bg_5column_spa_hover.gif) no-repeat; }
.layout-5-column .party:hover { background: url(../images/bg_5column_party_hover.gif) no-repeat; }

.layout-5-column .box .photo {
	margin: 15px 0 0 11px;
}
